## glabels 2.2.8

=== debian/changelog ===
glabels (2.2.8-1) unstable; urgency=low

  * New upstream release:
    - Fix crash caused by new g_new macros in glib-2.24.0
    - Removed extra padding in "New label" dialog
    - Updated translations
    - New templates
  * Switch to dpkg-source 3.0 (quilt) format

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 21 Apr 2010 11:46:13 +0200

glabels (2.2.7-2) unstable; urgency=low

  * debian/control.in,
    debian/rules:
    - Stop calling dh_buildinfo, nobody has ever looked at it.
  * debian/glabels.postinst,
    debian/glabels-dev.postinst,
    debian/glabels.preinst,
    debian/glabels-dev.preinst,
    debian/glabels.links,
    debian/glabels-dev.links,
    debian/rules:
    - Stop symlinking the doc directories. Closes: #574305.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 18 Mar 2010 00:26:34 +0100

glabels (2.2.7-1) unstable; urgency=low

  * 2.2.7-1 New upstream release.
    - debian/control.in:
      + Bump libxml2-dev build dependency.
  * debian/patches/10_manpage.patch:
    - Forwarded, add headers.
  * debian/glabels.dirs:
    - Removed, unneeded.
  * debian/control.in:
    - Stop mentioning the upstream author in the long description.
      He's already listed in the proper place -- debian/copyright.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 05 Mar 2010 19:13:12 +0100

glabels (2.2.6-1) unstable; urgency=low

  * debian/glabels-data.post{inst,rm}:
    - Removed, update-{desktop,mime}-database are now triggerized so
      there's no need to call them. Closes: #559506.
  * New upstream release.
  * debian/watch: don't uupdate.
  * debian/control.in:
    - Build depend on gnome-doc-utils.
    - Standards-Version is 3.8.4, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 11 Feb 2010 13:36:08 +0100

glabels (2.2.5-1) unstable; urgency=low

  [ Rodolphe Pelloux-Prayer ]
  * New upstream release.
    + Closes: #457970 and #515335.
    + Add new template. Closes: #499459.
  * debian/patches/:
    + 01_null_strlen.patch: removed.
    + 11_cepnet.patch: removed, applied upstream.
  * debian/control:
    + Standards-Version is 3.8.2, no changes needed.
    + Added Vcs-Browser and Vcs-Svn fields.
    + Remove libgnomeprintui dependency.
    + Update libebook, libgnomeui dependencies.
    + Add missing build-dependencies. Closes: #536923.

  [ Josselin Mouette ]
  * watch: use sf.net virtual address to make uupdate work, thanks 
    Raphael Geissert. Closes: #449720.

  [ Sven Arvidsson ]
  * Mention barcode functionality in the long description, 
    thanks Dieter Faulbaum. (Closes: #466816)
  * Fix Homepage field in debian/control.

  [ Loic Minier ]
  * Add ${misc:Depends} and ${shlibs:Depends}.
  * Use UTF-8 for debian/copyright.
  * Use Applications instead of Apps in menu file.

  [ Emilio Pozuelo Monfort ]
  * debian/copyright: updated for the new version.
  * Ship the desktop file in the glabels package.
  * Remove unneeded Section field from glables-data.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Tue, 11 Aug 2009 23:27:06 +0200

glabels (2.1.3-3) unstable; urgency=low

  * 01_null_strlen.patch: fix strlen(NULL) causing segmentation fault.
    Closes: #444822.

 -- Josselin Mouette <joss@debian.org>  Mon, 01 Oct 2007 12:45:28 +0200

glabels (2.1.3-2) unstable; urgency=low

  [ Kilian Krause ]
  * Add get-orig-source target.

  [ Loic Minier ]
  * Set maintainer to Debian GNOME Maintainers.
  * Wrap build-deps and deps.

  [ Otavio Salvador ]
  * Add support to CEPNet. Thanks to Mário Meyer <mario@meyer.eti.br> for
    the patch (closes: #436288)

 -- Otavio Salvador <otavio@debian.org>  Mon, 06 Aug 2007 17:01:07 -0300

glabels (2.1.3-1) unstable; urgency=low

  [ Oystein Gisnas ]
  * New upstream version
    - Fix crash when grid is disabled (closes: #368241)
    - Add shadow attribute to label objects
    - Fix color groups in color combo widgets
    - Fix several bugs and crashers
  * Add missing options to manpage. Thanks to Ralph Aichinger
    <ralph@mail.pangea.at> (closes: #357046)
  * Update watch file to version 3
  * debian/patches/70_relibtoolize.patch: Obsolete
  * Add --as-needed ld flag

  [ Loic Minier ]
  * Ship full copyright information.

 -- Loic Minier <lool@dooz.org>  Wed,  5 Jul 2006 20:50:20 +0200

glabels (2.1.2-4) unstable; urgency=low

  * Stop shipping *.la files in glabels-dev.
    [debian/glabels-dev.install]
  * Make the package binNMU-safe.
    - Build-depend on dpkg-dev 1.13.19.
      [debian/control, debian/control.in]
    - Use ${source:Version} and ${binary:Version} for inter-package
      dependencies.
      [debian/control, debian/control.in]
  * Bump up Standards-Version to 3.7.2.
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Fri, 12 May 2006 15:39:40 +0200

glabels (2.1.2-3) unstable; urgency=medium

  * [debian/control.in]:
    - Remove version from glabels-data dependency.
      (closes: #338675)
    - Expand description.
    - Update build-dependencies to support Evolution 2.4.
  * [debian/rules]:
    - Use util.mk to safeguard against dh_install missing files.

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Tue, 10 Jan 2006 18:40:28 +1100

glabels (2.1.2-2) unstable; urgency=low

  * Relibtoolize.
    [debian/patches/70_relibtoolize.patch]

 -- Loic Minier <lool@dooz.org>  Mon,  9 Jan 2006 18:59:28 +0100

glabels (2.1.2-1) unstable; urgency=low

  * New upstream version.
    - Evolution Data Server support.
    - Respects default printer setting
      (closes: #323145)
    - Fix crash when handling image objects.
      (closes: #343979)
    - Fix merge properties crash.
      (closes: #345634)
    - Rebuild against libgnomeprintui2.2-0 (2.12).
      (closes: #346118)
    - Patch merged: 50_fix-avery-32015-label.patch
  * [debian/rules]:
    - Revert usage of ld's --as-needed option.
  * Debian Standards-Version: 3.6.2.2
  * Debhelper compatibility: 5

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Mon,  9 Jan 2006 02:50:54 +1100


