=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: glabels
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: autotools-dev,
               cdbs,
               debhelper (>= 5.0),
               intltool (>= 0.21),
               gnome-pkg-tools,
               gnome-doc-utils (>= 0.3.2),
               libglib2.0-dev (>= 2.12),
               libgtk2.0-dev (>= 2.10),
               libgnome2-dev (>= 2.16),
               libgnomeui-dev (>= 2.16),
               libxml2-dev (>= 2.7.0),
               libglade2-dev (>= 2.6),
               libebook1.2-dev (>= 1.8),
               libxml-parser-perl,
               scrollkeeper,
               dpkg-dev (>= 1.13.19)
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Otavio Salvador <otavio@debian.org>
Standards-Version: 3.8.4
Homepage: http://glabels.sourceforge.net/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/glabels/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/glabels/

Package: glabels
Architecture: any
Depends: glabels-data (= ${source:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: evolution-data-server
Replaces: glabels-data (<< 2.2.5-1)
Description: label, business card and media cover creation program for GNOME
 gLabels is a lightweight program for creating labels, barcodes, business 
 cards and media covers for the GNOME desktop environment. It is designed to 
 work with various laser/ink-jet peel-off label and business card sheets that
 you'll find at most office supply stores.
 .
 gLabels also supports mail merge from sources such as CSV files, vCards and
 Evolution data servers.

Package: glabels-data
Architecture: all
Depends: ${misc:Depends}
Replaces: glabels (<< 2.0.2)
Description: data files for gLabels
 gLabels is a lightweight program for creating labels, barcodes, business 
 cards and media covers for the GNOME desktop environment.
 .
 This package contains gLabel's default set of label, business card and media
 cover templates.

Package: glabels-dev
Section: devel
Architecture: any
Depends: glabels (= ${binary:Version}),
         glabels-data (= ${source:Version}),
         libglib2.0-dev,
         libxml2-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: glabels (<< 2.0.2)
Description: development documentation and library files for gLabels
 gLabels is a lightweight program for creating labels, barcodes, business 
 cards and media covers for the GNOME desktop environment.
