=== debian/rules ===
#!/usr/bin/make -f

# ====================================================================
# debian/rules for gLabels
# Common Debian Build System: (C) 2002 Colin Walters
#
# Author: Andrew Lau <netsnipe@users.sourceforge.net>
# $Id: rules 23938 2010-04-21 17:43:11Z didrocks-guest $
# ====================================================================

# CDBS classes & rules
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/sf-get-source.mk

# Compilation options
DEB_CONFIGURE_EXTRA_FLAGS := --disable-update-desktopdb	\
	--disable-update-mimedb --with-libebook

# Remove excess dependencies
DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS=-Wl,--as-needed

# Debhelper arguments
DEB_DH_INSTALL_ARGS := --sourcedir=debian/tmp
