## glabels 3.0.0

=== debian/changelog ===
glabels (3.0.0-3build1) quantal; urgency=low

  * Rebuild against latest libebook.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 28 May 2012 11:06:55 +0530

glabels (3.0.0-3) unstable; urgency=low

  * Remove obsolete configure options
  * Remove broken man page symlink
  * Remove Replaces for glabels 2.0 transition
  * Depend on gnome-desktop-data for licenses in GNOME help
  * New patches:
    - 0006-Fix-schema-references.patch
    - 0007-Ignore-license.page.patch

 -- Jakob Haufe <sur5r@sur5r.net>  Mon, 09 Apr 2012 18:02:07 +0200

glabels (3.0.0-2) unstable; urgency=low

  * Bump Standards-Version (no changes needed)

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 08 Apr 2012 20:48:09 +0200

glabels (3.0.0-1) unstable; urgency=low

  * New upstream release (Closes: #665535)
  * Recreate debian/patches/* for 3.0.0
    - Names changed due to use of gbp-pq
    - Drop 30_Werror-format-security.patch as glables now uses
      external barcode
    - Drop 40_linker.patch (Change adopted upstream)
  * New patches:
    - 0003-libglbarcode-uses-pangocairo-not-plain-pango.patch
    - 0004-libglabels-silently-uses-gobject-fix-linkage.patch
    - 0005-Ignore-unused-screenshot.patch
  * Update lintian override for 3.0.0
  * Update debian/copyright for 3.0.0
  * Recommend evince (Closes: #560899)
  * Temporarily ship own .desktop file (Closes: #660642)
  * Adopt package (Closes: #569335)

 -- Jakob Haufe <sur5r@sur5r.net>  Mon, 12 Mar 2012 00:11:13 +0100

glabels (2.2.8-3) unstable; urgency=low

  * QA upload.
  * Fix "FTBFS: plessey.c:151:9: error: format not a string literal and
    no format arguments [-Werror=format-security]": new patch
    30_Werror-format-security.patch: add format argument to sprintf call.
    (Closes: #643390)
  * New patch 40_linker.patch: add '-lm' to linker arguments, otherwise the
    build fails with binutils-gold or --no-add-needed.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Dec 2011 19:00:44 +0100

glabels (2.2.8-2) unstable; urgency=low

  [ Olivier Berger ]
  * QA upload.
  * Updated Standards-Version
  * Added several small changes to get rid of some lintian warnings

  [ Neil Williams ]
  * Tweak standards version. Apply QA changes from 569335. Thanks to
    Olivier Berger <oberger@ouvaton.org>
  * Move to collab-maint to make it easier for QA work.
  * Drop shlib:Depends variable from -dev package, not used.
  * Drop uploaders rule, not used by QA.

 -- Neil Williams <codehelp@debian.org>  Sat, 14 May 2011 19:24:23 +0100
