=== debian/control ===
Source: glabels
Section: gnome
Priority: optional
Maintainer: Jakob Haufe <sur5r@sur5r.net>
Build-Depends: autotools-dev,
               cdbs,
               debhelper (>= 5.0),
               intltool (>= 0.21),
               gnome-doc-utils (>= 0.3.2),
               gtk-doc-tools (>= 1.0),
               libglib2.0-dev (>= 2.28.2),
               libgtk-3-dev (>= 3.0.9),
               libxml2-dev (>= 2.7.8),
               librsvg2-dev (>= 2.32.0),
               libcairo2-dev (>= 1.10.0),
               libpango1.0-dev (>= 1.28.1),
               libebook1.2-dev (>= 2.30.3),
               barcode (>= 0.98),
               libqrencode-dev (>= 3.1.0),
               libiec16022-dev (>= 0.2.4)
Standards-Version: 3.9.3
Homepage: http://glabels.sourceforge.net/

Package: glabels
Architecture: any
Depends: glabels-data (= ${source:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: evince
Suggests: evolution-data-server
Provides: libglabels5
Description: label, business card and media cover creation program for GNOME
 gLabels is a lightweight program for creating labels, barcodes, business
 cards and media covers for the GNOME desktop environment. It is designed to
 work with various laser/ink-jet peel-off label and business card sheets that
 you'll find at most office supply stores.
 .
 gLabels also supports mail merge from sources such as CSV files, vCards and
 Evolution data servers.

Package: glabels-data
Architecture: all
Depends: gnome-desktop-data, ${misc:Depends}
Description: data files for gLabels
 gLabels is a lightweight program for creating labels, barcodes, business
 cards and media covers for the GNOME desktop environment.
 .
 This package contains gLabel's default set of label, business card and media
 cover templates.

Package: glabels-dev
Section: devel
Architecture: any
Depends: glabels (= ${binary:Version}),
         glabels-data (= ${source:Version}),
         libglib2.0-dev,
         libxml2-dev,
         ${misc:Depends}
Description: development documentation and library files for gLabels
 gLabels is a lightweight program for creating labels, barcodes, business
 cards and media covers for the GNOME desktop environment.
 .
 This package provides the development environment for libglabels,
 which is meant to facilitate 3rd party use of glabels templates.
