=== debian/watch ===
version=3
http://sf.net/glabels/glabels-(.*)\.tar\.gz
