## glabels 3.0.1

=== debian/changelog ===
glabels (3.0.1-4build1) trusty; urgency=low

  * No-change rebuild for new e-d-s

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 13 Nov 2013 13:14:43 +0000

glabels (3.0.1-4) unstable; urgency=low

  * Upload to unstable as evolution-data-server 3.8 has arrived there
  * Add symbols control file
  * Add & update lintian overrides:
    - icon-size-and-directory-name-mismatch
      Size is correct, images are just not square
    - package-name-doesnt-match-sonames
      No external users of that library yet
    - hardening-no-fortify-functions
      False positive, thanks to Antonio Ospite for helping me understanding
      this
    - desktop-entry-lacks-keywords-entry
      No useful keywords to be added

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 10 Nov 2013 20:16:13 +0100

glabels (3.0.1-3) experimental; urgency=low

  * Refresh debian/patches
  * Cherry-pick 6b7d7e831e5542b6ea3c15802fa882a42399fc15 from upstream
    as 0004-unbreak-with-evolution-data-server-3.6.0.patch
    (Closes: #722033)
  * Bump Standards-Version (no changes needed)
  * Change dependency to gnome-desktop3-data (Closes: #707961)
  * Add patch from Jakub Wilk to fix Polish translation (Closes: #691089)

 -- Jakob Haufe <sur5r@sur5r.net>  Tue, 10 Sep 2013 20:44:01 +0200

glabels (3.0.1-2) experimental; urgency=low

  * Pre-depend on dpkg >= 1.15.6~ as we are using xz.

 -- Jakob Haufe <sur5r@sur5r.net>  Sat, 17 Nov 2012 20:51:30 +0100

glabels (3.0.1-1) experimental; urgency=low

  * Enable hardening buildflags
  * Update watchfile as SF has no current versions anymore
  * New upstream version (Closes: #691958)
  * Drop patches applied upstream:
    - 0003-libglbarcode-uses-pangocairo-not-plain-pango.patch
    - 0004-libglabels-silently-uses-gobject-fix-linkage.patch
    - 0005-Ignore-unused-screenshot.patch
    - 0006-Fix-schema-references.patch
  * Fix typo (Closes: #669228)

 -- Jakob Haufe <sur5r@sur5r.net>  Fri, 16 Nov 2012 12:23:15 +0100
