=== debian/watch ===
version=3
http://www.glabels.org/download/ .*glabels-(.*)\.tar\..*
