=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Build-Depends: autotools-dev,
                cdbs,
                dpkg-dev (>= 1.16.1~),
-               debhelper (>= 5.0),
+               debhelper (>= 9.0),
                intltool (>= 0.21),
                gnome-doc-utils (>= 0.3.2),
                gtk-doc-tools (>= 1.0),
+               yelp-tools,
                libglib2.0-dev (>= 2.28.2),
                libgtk-3-dev (>= 3.0.9),
                libxml2-dev (>= 2.7.8),
@@ -19,8 +20,8 @@
                barcode (>= 0.98),
                libqrencode-dev (>= 3.1.0),
                libiec16022-dev (>= 0.2.4)
-Standards-Version: 3.9.4
-Homepage: http://glabels.sourceforge.net/
+Standards-Version: 3.9.6
+Homepage: http://glabels.org/
 
 Package: glabels
 Architecture: any
@@ -28,7 +29,7 @@
 Depends: glabels-data (= ${source:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
-Recommends: evince
+Recommends: evince | atril
 Suggests: evolution-data-server
 Provides: libglabels5
 Description: label, business card and media cover creation program for GNOME
