## glabels 3.4.0

=== debian/changelog ===
glabels (3.4.0-2build2) bionic; urgency=medium

  * No-change rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 03 Mar 2018 19:59:19 -0500

glabels (3.4.0-2build1) artful; urgency=medium

  * No-change rebuild against evolution-data-server 3.24

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 13 Jun 2017 13:11:03 -0400

glabels (3.4.0-2) unstable; urgency=medium

  * Cherry-pick from upstream:
    add-missing-prototype (Closes: #855604)
    Thanks to Keith Packard for reporting this

 -- Jakob Haufe <sur5r@sur5r.net>  Mon, 20 Feb 2017 23:52:38 +0100

glabels (3.4.0-1) unstable; urgency=medium

  * New upstream version
  * Drop now unneeded hardening-no-fortify-functions override
  * Convert ldconfig call in postrm to trigger
  * Bump Standards-Version (no changes needed)
  * New patch: glabels/debian/patches/gnome-common-cleanup (Closes: #830033)

 -- Jakob Haufe <sur5r@sur5r.net>  Thu, 29 Dec 2016 21:30:59 +0100
