=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,14 @@
 # $Id: rules 23938 2010-04-21 17:43:11Z didrocks-guest $
 # ====================================================================
 
+# Remove excess dependencies
+export DEB_LDFLAGS_MAINT_APPEND += -Wl,--as-needed
+
+# Hardening flags
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CFLAGS_MAINT_APPEND = -Wall
+include /usr/share/dpkg/buildflags.mk
+
 # CDBS classes & rules
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
@@ -16,9 +24,6 @@
 # Compilation options
 DEB_CONFIGURE_EXTRA_FLAGS := --with-libebook
 
-# Remove excess dependencies
-DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS=-Wl,--as-needed
-
 # Debhelper arguments
 DEB_DH_INSTALL_ARGS := --sourcedir=debian/tmp --list-missing
