=== debian/watch ===
version=3
http://glabels.org/pages/download.html .*glabels-(.*)\.tar\..*
