## glabels 3.4.1

=== debian/changelog ===
glabels (3.4.1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use canonical Vcs URL: .../Debian/ -> .../debian/
  * Remove backup of old cdbs build rules that show up in Debian Code Search

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Mar 2025 15:34:33 +0100

glabels (3.4.1-5) unstable; urgency=medium

  * Add fix for GCC 14 (Closes: #1075009)

 -- Jakob Haufe <sur5r@debian.org>  Sun, 25 Aug 2024 18:00:26 +0200

glabels (3.4.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on barcode, dpkg-dev,
      gtk-doc-tools, intltool, libcairo2-dev, libebook1.2-dev, libglib2.0-dev,
      libgtk-3-dev, libiec16022-dev, libpango1.0-dev, libqrencode-dev,
      librsvg2-dev and libxml2-dev.
    + glabels: Drop versioned constraint on dpkg in Pre-Depends.
    + glabels-data: Drop versioned constraint on dpkg in Pre-Depends.
    + glabels-dev: Drop versioned constraint on dpkg in Pre-Depends.

  [ Jakob Haufe ]
  * Update watchfile to use Github API
  * Switch to dh
  * Bump to DH 13
  * Switch to multiarch paths
  * Drop B-D on autotools-dev
  * Move AppStream metadata to modern location
  * Bump Standards-Version
  * Add R³:no

 -- Jakob Haufe <sur5r@debian.org>  Thu, 29 Dec 2022 01:32:24 +0100

glabels (3.4.1-3) unstable; urgency=medium

  * Upload to unstable (Closes: #988295)

 -- Jakob Haufe <sur5r@debian.org>  Mon, 10 May 2021 06:28:16 +0000

glabels (3.4.1-2) experimental; urgency=medium

  * Restore a non-bouncing maintainer address
  * Update watchfile
  * Clean up trailing whitespace in d/changelog
  * Bump Standards-Version (no changes needed)
  * Add Vcs-* fields
  * Drop explicit trigger, dh_makeshlibs handles this

 -- Jakob Haufe <sur5r@debian.org>  Sat, 24 Apr 2021 19:35:22 +0000

glabels (3.4.1-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/gcc10_build_fix.patch: use a gitlab submitted patch
    to fix the build with gcc10 (Closes: #957273)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 Nov 2020 15:38:01 +0100

glabels (3.4.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop leftover gnome-doc-utils since conversion to yelp/itstool in 2012.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 22 Nov 2019 16:55:55 +0100

glabels (3.4.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Fixes char usage on architectures on which it's unsigned
      (Closes: #909692).
    - Refresh patches.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Oct 2018 15:09:10 -0300
