=== debian/control ===
--- 
+++ 
@@ -1,31 +1,30 @@
 Source: glabels
 Section: gnome
 Priority: optional
-Maintainer: Jakob Haufe <sur5r@sur5r.net>
-Build-Depends: autotools-dev,
-               cdbs,
-               dpkg-dev (>= 1.16.1~),
-               debhelper (>= 9.0),
-               intltool (>= 0.21),
-               gnome-doc-utils (>= 0.3.2),
-               gtk-doc-tools (>= 1.0),
+Maintainer: Jakob Haufe <sur5r@debian.org>
+Build-Depends: autoconf-archive,
+               debhelper-compat (= 13),
+               intltool,
+               gtk-doc-tools,
                yelp-tools,
-               libglib2.0-dev (>= 2.28.2),
-               libgtk-3-dev (>= 3.0.9),
-               libxml2-dev (>= 2.7.8),
-               librsvg2-dev (>= 2.32.0),
-               libcairo2-dev (>= 1.10.0),
-               libpango1.0-dev (>= 1.28.1),
-               libebook1.2-dev (>= 3.6.0),
-               barcode (>= 0.98),
-               libqrencode-dev (>= 3.1.0),
-               libiec16022-dev (>= 0.2.4)
-Standards-Version: 3.9.6
+               libglib2.0-dev,
+               libgtk-3-dev,
+               libxml2-dev,
+               librsvg2-dev,
+               libcairo2-dev,
+               libpango1.0-dev,
+               libebook1.2-dev,
+               barcode,
+               libqrencode-dev,
+               libiec16022-dev
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: http://glabels.org/
+Vcs-Git: https://salsa.debian.org/debian/glabels.git
+Vcs-Browser: https://salsa.debian.org/debian/glabels
 
 Package: glabels
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: glabels-data (= ${source:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
@@ -43,7 +42,6 @@
 
 Package: glabels-data
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: gnome-desktop3-data, ${misc:Depends}
 Description: data files for gLabels
  gLabels is a lightweight program for creating labels, barcodes, business
@@ -55,7 +53,6 @@
 Package: glabels-dev
 Section: devel
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: glabels (= ${binary:Version}),
          glabels-data (= ${source:Version}),
          libglib2.0-dev,
