=== debian/rules ===
#!/usr/bin/make -f

# Remove excess dependencies
export DEB_LDFLAGS_MAINT_APPEND += -Wl,--as-needed

# Hardening flags
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall


%:
	dh $@
