=== debian/watch ===
version=4
opts=searchmode=plain,uversionmangle=s/_/./g \
https://api.github.com/repos/jimevins/glabels/tags \
https://api.github.com/repos/jimevins/glabels/tarball/refs/tags/glabels-(\d_\d+_\d+)
